System.Data 2.0.0.0 System.EventArgs To be added.

Provides data for the method.

- Constructor
  To be added.
  To be added.

  Initializes a new instance of the class.

  2.0.0.0
- Property
  System.Data.DataTable To be added. To be added.

  Gets the table whose rows are being cleared.

  2.0.0.0
- Property
  System.String To be added. To be added.

  Gets the table name whose rows are being cleared.

  2.0.0.0
- Property
  System.String To be added. To be added.

  Gets the namespace of the table whose rows are being cleared.

  2.0.0.0